body {
    background-image: url("") !important;
    background-size: contain !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
    background-color: #111 !important;
}

#login {
    background: rgba(0,0,0,.35) !important;
}

.card {
    background: rgba(0,0,0,.55) !important;
}
